{# une macro #}
{% macro footer(distribution, version) %}
<p> Généré pour {{ distribution }} {{ version }}</p>
{% endmacro %}

<html>
<head>
	<meta charset="UTF-8">
	<title>{{ ansible_os_family }} Apache Web Server</title>
</head>
	<body>
		<h1>{{ ansible_os_family }} Apache Web Server</h1>
		{% if lamp_packages is defined %}
			<h2>Packages</h2>
			<ul>
			{% for item in lamp_packages %}
				<li> {{ item | title}} </li>
			{% endfor %}
			</ul>
		{% endif %}
	</body>

{{ footer(ansible_distribution, ansible_distribution_version) }}

</html>
